ul.gallery { 
list-style : none; 
margin : 0 0 2px 0; 
} 
ul.gallery li { 
display : inline-block; 
float : left; 
margin : 0 3px 0 0; 
} 
ul.gallery a { 
padding : 2px; 
display : inline-block; 
border : 2px solid #000000; 
line-height : 0; 
} 
ul.gallery a:hover { 
border : 2px solid #6600CC; 
} 
.gallery a { 
background : none !important ; 
border : 1px solid #000000; 
display : inline-block; 
height : 40px; 
padding : 2px !important ; 
margin : 1px; 
width : 40px; 
} 
.gallery a:hover { 
border-color : #6600CC; 
} 
.hide { 
display : none; 
} 
.clearfix:after { 
content : "."; 
display : block; 
height : 0; 
clear : both; 
visibility : hidden; 
} 
* html .clearfix { 
height : 1%; 
} 
.clearfix { 
display : block; 
} 
#template { 
position : absolute; 
top : 0; 
left : 50%; 
margin-left : -576px; 
} 
#template.small { 
border : 1px solid red; 
height : 20px; 
overflow : hidden; 
} 
.clearfix:after { 
content : "."; 
display : block; 
height : 0; 
clear : both; 
visibility : hidden; 
} 
.clearfix { 
display : inline-block; 
} 
* html .clearfix { 
height : 1%; 
} 
.clearfix { 
display : block; 
}